Subject: Re: Remove configure's --without-sync-input option.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Sep 2012 23:15:41 +0300

> Date: Sat, 15 Sep 2012 12:59:44 -0700
> From: Paul Eggert <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> Out of curiosity, what happens in MS-Windows if you take the
> current trunk and change nt/config.nt's "#undef SYNC_INPUT" to
> "#define SYNC_INPUT 1"?  If that works, it would help simplify the
> code overall.

I tried your patches already, they compile, and the resulting binary
seems to work.  But what does that prove?  Should I remind you that
another change installed recently took several days to reveal?

I hope Stefan will be able to add some real information to this issue.